Bug 54132 - konqueror crash during page rendering
Summary: konqueror crash during page rendering
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3BugWeekTracker
TreeView+ depends on / blocked
 
Reported: 2001-09-28 09:01 UTC by Tim Waugh
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 22:34:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-09-28 09:01:00 UTC
Description of Problem:
If you press control-A before the web page has finished rendering, 
konqueror crashes.

Version-Release number of selected component (if applicable):
kdelibs-2.2-11
kdebase-2.2-12

How Reproducible:
100%

Steps to Reproduce:
1. Alt-F2, "www.redhat.com", enter
2. The 'examining file contents' dialog box will appear; ignore it
3. When the konqueror window is drawn, press control-A as soon as you can

Actual Results:
Crash.  I can attach the backtrace if you like.

Expected Results:
No crash. :-)

Additional Information:

Comment 1 Rik van Riel 2004-09-26 22:34:18 UTC
Tested by morte on #fedora-bugweek.  Apparently this no longer happens
in current versions.


Note You need to log in before you can comment on or make changes to this bug.